﻿#urgent-notice-modal .modal-content {
  border-radius: 0;
}
#urgent-notice-modal .modal-content .modal-header {
  border-bottom: none;
  background-color: #2B455E;
  padding: 1rem 2rem;
  border-radius: 0;
}
#urgent-notice-modal .modal-content .modal-title {
  font-size: 1rem;
  color: white;
  text-transform: uppercase;
}
#urgent-notice-modal .modal-content .close {
  font-size: 1.25rem;
  color: black;
  opacity: 0.75;
}
#urgent-notice-modal .modal-content .modal-body {
  padding: 2rem 2rem 0 2rem;
}
#urgent-notice-modal .modal-content .modal-body a.btn {
  margin-top: 1.75rem;
}
